﻿@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('/css/fonts/ir/eot/IRANSansWeb_Bold.eot');
	src: url('/css/fonts/ir/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/ir/woff2/IRANSansWeb_Bold.woff2') format('woff2'),
		url('/css/fonts/ir/woff/IRANSansWeb_Bold.woff') format('woff'),
		url('/css/fonts/ir/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url('/css/fonts/ir/eot/IRANSansWeb_Medium.eot');
	src: url('/css/fonts/ir/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/ir/woff2/IRANSansWeb_Medium.woff2') format('woff2'),
		url('/css/fonts/ir/woff/IRANSansWeb_Medium.woff') format('woff'),
		url('/css/fonts/ir/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('/css/fonts/ir/eot/IRANSansWeb_Light.eot');
	src: url('/css/fonts/ir/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/ir/woff2/IRANSansWeb_Light.woff2') format('woff2'),
		url('/css/fonts/ir/woff/IRANSansWeb_Light.woff') format('woff'),
		url('/css/fonts/ir/ttf/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 200;
	src: url('/css/fonts/ir/eot/IRANSansWeb_UltraLight.eot');
	src: url('/css/fonts/ir/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/ir/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),
		url('/css/fonts/ir/woff/IRANSansWeb_UltraLight.woff') format('woff'),
		url('/css/fonts/ir/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('/css/fonts/ir/eot/IRANSansWeb.eot');
	src: url('/css/fonts/ir/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/ir/woff2/IRANSansWeb.woff2') format('woff2'),
		url('/css/fonts/ir/woff/IRANSansWeb.woff') format('woff'),
		url('/css/fonts/ir/ttf/IRANSansWeb.ttf') format('truetype');
}

body{
	font-family:IRANSans;
	font-size:14px;
	line-height:24px;
	color:#545454;
	background-image: url('/files/honarland/background/patern01.png'); 
}

.row.messagebox-options .btn.btn-default.btn-performing {
  display: none;
}
.row.messagebox-options .btn.btn-default.btn-finished {
  display: none;
}
#uit_ctl00_ycw48503_ctl00_lblName {
	display: none;
}
.text-center img {
	width: 20%;
}
.color-change {
	background: #112b3c !important;
}
.img-footer {
	width: 20%;
}
.img-responsive {
	width: 80% !important;
}

.more-a {
	font-size: 15px;
	top: 40px;
	position: relative;
	color: #e6e6e6;
	right: 25px;
	font-weight: 600;
}

.dashboard-stat.blue-madison.color-user i {
	font-size: 118px;
	position: relative;
}
.dashboard-stat.blue-madison.color-key i {
	font-size: 125px;
}

.back-page a {
	position: absolute;
	left: 25px;
	top: 15px;
	font-size: 14px;
	border: 2px solid;
	padding: 1px 10px;
	border-radius: 5px;
	z-index: 99999999;
	color: #0391ff;
	font-weight: 600;
}
.back-page a:hover {
	background: #0391ff;
	color: #fff;

}
.class-img {
	width: 100%;
}
.question-container:first-of-type {
	border-top: none;
}
.question-container {
	margin-bottom: 0;
}
.question-container {
	width: 100%;
}

.question-container:first-of-type {
	border-top: none;
}
.single-blog-content p {
	font-family: IRANSans !important;
	color: #333;
	font-size: 13px !important;
	line-height: 30px;
}
.question {
	color: #fff;
	background-color: #112b3c;
	margin-bottom: 8px;
	border-style: none;
	padding: 10px 15px;
	width: 100%;
}
.fa {
	color: #fff;
}
.closed i.fa-minus {
	display: none;
}
a.question-title {
	color: #fff;
	font-size: 14px;
	text-align: justify;
	font-weight: 500;
}
.closed .question-text {
	display: none;
}

.fa.fa-plus {
	color: #f66b0e;
}
.fa.fa-minus {
	color: #f66b0e;
}
.question-text {
	font-size: 14px;
	font-weight: 600;
	color: #33819e;
	color: #202020;
	padding: 15px 25px;
	padding-bottom: 30px;
	margin-top: -8px;
	border-style: solid;
	border-color: #112b3c;
	margin-bottom: 10px;
}
.opened .fa-plus{
	display: none;
}
.question-text {
	padding-bottom: 25px;
}




.page-group.g-porsesh {
	margin-top: 25px;
	margin-bottom: 20px;
}
body{
	overflow-x:hidden;
}


.page-group.g-porsesh .w-h-link{
	display:none;
}

.dashboard-stat.blue-madison.color-key  .visual {
	width: 90px;
	padding-top: 15px;
}
.dashboard-stat.blue-madison.color-user {
	background-color: #a583c6;
}
.dashboard-stat.blue-madison.color-key {
	background-color: #8198dd;
}
.dashboard-stat.blue-madison.color-a {
	background-color: #e14442;
}
.dashboard-stat.blue-madison.color-b {
	background-color: #37bfb6;
}
.dashboard-stat.blue-madison.color-c {
	background-color: #876eb3;
}
.dashboard-stat.blue-madison.color-a i {
	font-size: 133px;
	width: 0;
	left: -24px;
	position: relative;
}
.dashboard-stat.blue-madison.color-b i {
	font-size: 129px;
	position: relative;
	bottom: 0;
	left: 8px;
}
.dashboard-stat.blue-madison.color-c i {
	font-size: 120px;
	left: -36px;
	position: relative;
}

.dashboard-stat.blue-madison {
	background-color: #5195d0;
	color: #fff;
	margin-top: 10px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.45);
}
.more {
	font-size: 20px;
	top: 40px;
	position: relative;
	color: #e6e6e6;
	right: 25px;
	font-weight: 600;
}
.dashboard-stat {
	display: block;
	margin-bottom: 25px;
	overflow: hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.dashboard-stat .visual {
	width:141px;
	height: 100px;
	display: block;
	float: left;
	padding-top: 10px;
	padding-left: 15px;
	margin-bottom: 15px;
	font-size: 35px;
	line-height: 35px
}
.dashboard-stat.blue-madison .visual > i {
	color: #FFFFFF;
	opacity: 0.1;
	filter: alpha(opacity=10);
}
.dashboard-stat .visual > i {
	margin-left: 0;
	font-size: 174px;
	line-height: 95px;
}
.dashboard-stat .details {
	position: absolute;
	right: 15px;
	padding-right: 15px;
}



.btn {
	white-space: normal;
}
.page-text p span{
	font-family:IRANSans!important;
	font-size:13px!important;
	text-align: justify;
}

.toranj-slider img{
	height: 100%;
}
.page-text p {
	text-align: justify;
}
.faragir img{
	width: 100%;
}
.nomargin {
	margin: 0 !important;   
}

.nopadding {
	padding: 0 !important;  
}

a {
	color: #2e63e8;
}

header a, footer a {
	color: #fff;
}

.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: rgba(255, 255, 255, 0.4);
}
.teacher-text a {
	color: #fff;
}

.teacher-text .w-title a {
	color: #6f29cb;
}

.main-header {
	padding: 18px;
	/*background: linear-gradient(to left,rgba(101, 12, 196,0.88),rgba(37, 70, 215,0.88));*/
	/*background: rgb(105,9,192); /* Old browsers */
	/* IE6-9 */
	background: #112b3c;


}
.asatid-box{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6909c0+0,5d12cc+15,521cd1+29,1d4cda+43,0c6ae5+59,0a81ea+73,0e96ed+86,35d3e3+100 */
	background:linear-gradient(to left,rgba(29,76,218,0.74) 43%,rgba(12,106,229,0.65) 59%,rgba(10,129,234,0.58) 73%,rgba(14,150,237,0.49) 86%)

}
/**************************header-registerLogin********************/
.top-menu .registerLogin {
	/* background: #003663;*/
	border-radius: 0px 0px 0px 25px;
}
/**************************header-socialNetwork********************/
.top-menu .socialNetwork {
	margin-top: 15px;
}
.top-menu .socialNetwork .social-network-item {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.socialNetwork li {
	float: Right;
	margin-left: 15px;
}
/**************************mainMenu********************/
.menuBox{
	position: relative;
}
.menuBox .navbar-collapse {
	margin-top: 100px;
}
.menuBox div.logo { 
	position: absolute;
	left: 0px;
	top: 0px;
}
/**************************teacherSlider********************/
.img-asatid .w-image img {
	width: 100%;
	/*! max-height: 250px; */
}
.single-item .content-page {
	border: 5px solid #fff;
	padding: 0px;
	margin: 0px 15px;
}
.single-item1 .content-page {
	border: 5px solid #fff;
	background-color: #fff;
}
.asatid-box {
	/* background: linear-gradient(to left,rgba(101, 12, 196, 0.76),rgba(37, 70, 215, 0.64));*/
}
.img-asatid {
	padding: 15px;
}
.single-item .img-box-teacher  {
	background: #fff;
}
.single-item1 .img-box-teacher  {
	/* background: #fff;*/
	vertical-align: middle;
	top: 15%;
	position: relative;
	margin-top: 10px;
}
.img-box-teacher  .w-title {
	margin-top: 0px;
	padding: 10px 0px;
	text-align: center;
}
.w-h-link{
	background:linear-gradient(to left,rgba(101, 12, 196,0.9),rgba(37, 70, 215,0.9));
	padding: 5px;
	width: 100%;
}
.img-asatid .single-item {
	margin: 10px 0px;
}
/**************************newsSlider********************/
.text-holder .title-holder {
	background-color: #e2e2e2;
	width: 100%;
	margin: 0 0 5px;
}
.archivenews h5 {
	font-size: 12px;
	margin-top: 7px;
	margin-bottom: 0;
}
.text-holder .title-holder.active {
	background-color: #7285e3;
}

.text-holder .title-holder.active  a{
	color: #fff;
}

.just-news-titles {
	position: relative;
}

.just-news-titles .taliaNews-Items .news-lead {
	position: absolute;
	/*! bottom: -44%; */
	padding-top: 10px;
}
.archivenews{
	direction: ltr;
}
.text-holder {
	width: 100%;
}


.title-holder a {
	color: #2e63e8;
	display: table-cell;
	vertical-align: middle;
	height: 60px;
}
.honarlandNews-Items .img-holder img {
	width: 100%;
}
.honarlandNews-Items .img-holder {
	position: relative;
}
.honarlandNews-Items .date-holder {
	position: absolute;
	bottom: 0px;
	background: linear-gradient(to left,rgba(101, 12, 196,0.9),rgba(37, 70, 215,0.9));
	width: 100%;
	padding: 5px;
	color: #fff;
}
.img-holder {
	padding: 0px;
}
.News-Item {
	margin: 10px;
}

.single-item1 button.slick-next {
	right: -26px !important;
	left: auto !important;
}
.single-item1 button.slick-prev {
	left: -20px !important;
	right: auto !important;
}
/**************************periodedu********************/
.period-edu .image-box-edu {
	width: 100%;
	box-shadow: 3px 4px 5px #aaa;
}
.period-edu .image-box-edu img {
	width: 100%;
	max-height: 290px;
	min-height: 200px;
}
.period-col {
	/* background: #fff;*/
	margin-top: 10px;

}
.title-box-edu {
	/*background: rgb(236, 237, 237);
	width: 80%;
	border-radius: 0px 0px 0px 50px;
	padding:5px;
	margin-bottom:5px;
	color: #333;
	transition: .3s all ease-in-out;
	text-align: center;*/

	line-height: 40px;
	display: inline-block;
	color: #000207;

}
.title-box-edu-edu{
	background: linear-gradient(to bottom right, transparent 48%, #003663 50%); 
	height: 50px;
	width: 20px;
	vertical-align: middle;
	display: inline-block;
}
.period-col:hover .title-box-edu {
	color: #0027ff;
	text-align: center;
	transition: .3s all;
}

.img-period-box .description {
	color: #424242;
	padding:10px 0px; 
	text-align: center;
	overflow: hidden;
	background: #fff;
	margin-bottom: 15px;
}
.period-edu {
	background: #112b3c;
	padding-bottom: 25px;
	margin-bottom: 15px;
}
/*.img-period-box {
padding: 8px;
}*/

.period-edu {
	padding-top: 20px;
}
.period-color {
	height: 335px;
}

p.title-home {
	width: 20%;
	background: #f66b0e;
	color: #fff;
	padding: 10px 50px;
	border-radius: 30px 0px 0px 30px;
}

.video-edu-slider {
	margin-bottom: 5px;
}
.testimonial-img {
	height: 180px;
	background-size: cover;
	background-position: center;
}
.testimonial-box-block {
	position: relative;
}
.quote-text-event {
	position: absolute;
	width: 100%;
	height: 0;
	bottom: 0;
	color: #fff;
	border: 3px solid #54bef2;
	text-align: center;
	background-color: transparent;
	transition: .5s;
}
.quote-text-event .title {

	text-align: center;
	font-weight: 700;
	margin: 15px 0;

}

.quote-text-event .hTitle {

	display: inline-block;
	text-align: center;
	color: #fff;
	padding: 6px 14px;
	border: 2px solid #fff;
	margin-top: 20px;

}

.testimonial-box-block:hover .quote-text-event {
	background-color: rgb(0, 0, 0, 0.7);
	height: 100%;
}
.quote-text-event .title {
	text-align: center;
	font-weight: 700;
	margin: 15px 0;
}
.owl-nav {
	position: static;
}
.owl-prev, .owl-next {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: block;
	position: absolute;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	background: rgb(50, 193, 206);
	color: #fff;
	display: block;
	top: -30px;
	transition: all 0.25s ease 0s;
	-o-transition: all 0.25s ease 0s;
	-moz-transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
	z-index: 3;
	position: absolute;
	text-align: center;
}
.slider-gallery1 .owl-controls .owl-nav .owl-prev::before {
	color: #fff;
	line-height: 40px;
	content: "\f104";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slider-gallery1 .owl-controls .owl-nav .owl-next::before {
	color: #fff;
	content: "\f105";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	line-height: 1;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 40px;
}
.owl-prev {
	left: 0;
	opacity: 1;
}
.owl-controls{
	float: left;
}
.owl-next {
	left: 45px;
}
/**************************footer********************/
footer {
	/* background: linear-gradient(to left,rgba(0, 14, 176, 0.8),rgba(11, 122, 134, 0.8));*/
	background: #112B3C; /* IE6-9 */
}
.menu-footer ul {
	margin-right: 30%;
	display: inline-block;
	width: 100%;
}
/**************************LmsLessonPayment********************/

.col-img-lesson {
	margin: 15px;
	text-align: center;

}
.col-desc-lesson {
	margin: 15px;
}
/**************************memberProfile********************/
.profile-sidebar {
	padding: 0 0 10px 0;
	background: transparent;
}

.profile-userpic img {
	float: none;
	margin: 0 auto;
	max-width: 150px;
	max-height: 200px;
	border-radius: 8px;
	border: 1px solid #ddd;
}

.profile-usertitle {
	text-align: center;
	margin-top: 20px;
}

.profile-usertitle-name {
	color: #5a7391;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 7px;
}

.profile-usertitle-job {
	text-transform: uppercase;
	color: #5b9bd1;
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 15px;
}

.profile-userbuttons {
	text-align: center;
	margin-top: 10px;
}

.profile-userbuttons .btn {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
	padding: 6px 15px;
	margin-right: 5px;
}

.profile-userbuttons .btn:last-child {
	margin-right: 0px;
}

.profile-usermenu {
	margin-bottom: 30px;
}

.profile-usermenu ul li {
	border-bottom: 1px solid #f0f4f7;
}

.profile-usermenu ul li:last-child {
	border-bottom: none;
}

.profile-usermenu ul li a {
	color: #93a3b5;
	font-size: 14px;
	font-weight: 400;
}

.profile-usermenu ul li a i {
	margin-right: 8px;
	font-size: 14px;
}

.profile-usermenu ul li a:hover {
	background-color: #fafcfd;
	color: #5b9bd1;
}

.profile-usermenu ul li.active {
	border-bottom: none;
}

.profile-usermenu ul li.active a {
	color: #fff;
	background-color: #0391FF;
	border-right: 2px solid #1454A4;
	margin-right: -2px;
}

/* Profile Content */
.profile-content {
	padding: 20px;
	background: #fff;
	min-height: 460px;
}

.top-profile .user-name-welcome {
	width: 220px;
	padding: 20px;
}

.lms-notif i{
	color: #ea1a1a;
	font-size: 36px;
}
.lms-notif .notif-btn{
	position: absolute;
	z-index: 100;
	left:25px;

	text-align: center;

	top: 0;
	vertical-align: middle;
	padding-top: 13px;
}
.lms-notif .badge-important {
	background-color: #1454a4;
	position: absolute;
	left: 20px;
	top: 15px;
	color: #fff;
	line-height: 15px;
	vertical-align: middle;
}

#page-central-header {
	border-bottom: 1px solid #1454a4;
	text-align: center;
	margin-bottom: 20px;
}
#header-title h2 {
	font-size: 21px;
	margin-top: 0;
	padding-bottom: 12px;
	font-weight: 500;
}
/*===================testimonial===========*/

.testimonial .testimonial-item .author {
	position: relative;
	margin-left: 20px;
	margin-top: 20px;
}

.testimonial-item img {
	display: inline;
	position: absolute;
	right: 10px;
}

.profilepage .feature-box{ 
	margin-bottom: 15px;
	text-align: center;
}

.bmi-header {
	max-width: 500px;
	margin: 0 auto;
	padding: 10px;
	box-shadow: 1px 1px 5px 2px #7d7d7d;
}
.bmi-header:before, .bmi-header:after {
	content: " ";
	display: table;
	clear: both;
}

.bmi-header .site-logo {
	float: right;
	width: 100px;
}

.bmi-header .bmi-title {
	float: right;
	width: calc(100% - 100px);
	padding-top: 20px;
	text-align: center;
}

.bmi-header .bmi-title p {
	font-size: 25px;
	vertical-align: middle;
}

.sk-circle{
	background-image: url("/files/honarland/Logo-hl-m.png");
	background-size: 70% 70%;
	background-position: center;
	background-repeat: no-repeat;
}
.qa-box {
	margin-bottom: 10px;
	border: 1px solid #e0e1e8;
	background-color: #fff;
}
.qa-box .header {
	border: 1px solid #fff;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	background: #f9f9fb;
	background: linear-gradient(to bottom,#f9f9fb 6%,#f1f2f5 100%);
	height: 35px;
}
.qa-box .header [class^="col-"] {
	padding: 8px;
}
.qa-box .header i.fa {
	padding: 0 8px;
}
.qa-box .q-or-a {
	border-top: 1px solid #e0e1e8;
	padding: 10px;
	text-align: justify;
}
.nested {
	margin: 5px 35px 18px 10px;
}
.red-color {
	color: red;
}
.maroon-color {
	color: maroon;
}
.orange-color {
	color: #E4402B;
}
.green-color {
	color: green;
}
.blue-color {
	color: blue;
}
.gray-color {
	color: #767575;
}
.black-color {
	color: #000000;
}

.ida-info{
	border: 1px solid #349bbd;
	color: #349bbd;
	background-color: #f1fafe;
	border-radius: 0;
}

.ida-info:hover{
	border: 1px solid #221884;
	color: #221884;
	background-color: #c7c0e4;
}

.modulecontainer, .more-news-part{
	padding: 20px 10px;
	background-color: rgba(255, 255, 255, 0.7);
}
.new-question-box {
	background-color: #eee;
	border-radius: 6px;
	padding: 20px;
}
.alert{
	background-image: none !important;
	border-radius: 0;
}
.ida-default{
	border: 1px solid #000;
	border-radius: 0;
	background: #fff;
	color: #000 !important;
}
.ida-default:hover{
	border-radius: 0;
	background: #444;
	color: #eee !important;
}
legend{
	border: none !important;
}
.TraceQuestion .form-group{
	position: relative;
}

.TraceQuestion .form-group .btn-primary{
	position: absolute;
	left: 15px;
	top: 0;

}

.TraceQuestion .form-group .form-control{
	padding-left: 60px;
}
.btn-primary{
	background: none;
	box-shadow: none;
	border-radius: 0;
	background: #265a88;
	padding: 6px 12px;
	font-size: 14px;
	border: 1px solid #265a88;
	transform: .3s;
	-webkit-transform: .3s;
}

.yaldatitle{
	padding-top: 10px;
}

.btn-primary:hover{
	background: none;
	box-shadow: none;
	border-radius: 0;
	color: #265a88;
	padding: 6px 12px;
	font-size: 14px;
	background: #fff;
	border: 1px solid #265a88;
}

.styleenrer{
	background-color: #3c32dbeb;
	padding: 42px;
	margin-top: 53px;
}





.select2-selection.select2-selection--single{
	border-color: #ddd !important;
	border-radius: 0 !important;
	line-height: 32px !important;
	height: 32px !important;
}

label i{
	color: #d7221f;
}

.ltr:focus{
	direction: ltr;
}

.feature-box{
	border: 1px solid silver;
	margin-bottom: 15px;
}

.feature-box img{
	float: right;
	width: 50px;
	position: absolute;
	right: 27px;
}

.profilepage .content {
	padding: 20px 60px !important;;
}

.btn_info{
	padding: 10px 12px;
	border: 1px solid #ef0d0d;
	background-color: #f13333;
	color: #fff;
	min-width: 120px;
}

.btn_info:hover{
	border: 1px solid #5682B8;
	background-color: #2C6BB9;
	color: #eee;
}
.rev_slider_wrapper {
	height: 350px !important;
}

.tp-fullwidth-forcer {
	height: 440px !important;
}

.tabs-header {
	margin-bottom: 15px;
}

.header-top {
	height: 140px;
	background-image: url('/files/ida/icons/cell-back.png');
	background-size: auto 100%;
	padding-top: 38px;
	margin-bottom: 15px;
}

.header-img {
	background-image: url('/files/ida/icons/header-img.png');
	height: 130px;
	max-width: 970px;
	background-size: 100% auto;
	margin: 0 auto;
}

.link-en{
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	background-color: #0b3689;
	padding: 7px 10px;
	font-weight: 700;
}

.link-en:hover{
	color: #fff;
	background-color: #0b3689;
}


.tabs-header li {
	border: none;
}
.tabs-header li a ,.nav-tabs li a {
	font-size: 20px;
	border: none;
	display: block;
	position: relative;
	background: transparent;
	font-weight: 900;
	color: #555;
}

.tabs-header li.active a, .tabs-header li.active a:focus, 
.tabs-header li.active a:hover ,
.nav-tabs li.active a, .nav-tabs li.active a:focus, 
.nav-tabs li.active a:hover
{
	border: none;
	background: transparent;
	color: #333;
}

.tabs-header li.active a:before  , .nav-tabs li.active a:before {
	content: "";
	width: 70px;
	height: 6px;
	position: absolute;
	background: #0391ff;
	bottom: -2px;
	left: calc(50% - 35px);
}

.news_slider_item {
	overflow: hidden;
	display: block;
	padding: 3px;
}

.news_slider-data {
	position: relative;
	width: 100%;
}

.slider_img {
	height: 160px;
	background-size: cover;
}

.news_title h3 {
	font-size: 14px;
	margin: 0;
	padding: 8px 0;
}

.news_slider_lead {
	position: absolute;
	transition: all .4s ease;
	height: 100%;
	width: 100%;
	background: #fff;
	top: 120%;
	left: 0;
	padding: 10px;
	text-align: center;
	border: 1px solid silver;
}

.news_slider_item:hover .news_slider_lead {
	top: 0;
}

.news_title {
	min-height: 64px;
	padding: 0 10px 0 10px;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	text-align: center;
}

.news_lead {
	position: relative;
}

.news_lead .lead-link {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
}

.news_slider_lead .news_lead {
	height: 100%;
}

.banner-slider {
	border-top: 10px solid orange;
	border-bottom: 10px solid orange;
}

.banner-img {
	/*! height: 322px; */
	background-size: cover;
}

.banner-img img {
	width: 100%;
}



.botborder {
	margin: 10px 0;
	border: 1px solid #e0e0e0;
	padding: 10px;
	font-size: 14px;
}


.botborder li {
	margin: 10px 0;
	padding: 4px;
}

.theotherone {
	background-color: #f0f0f0;
}

li.toranj-selected {
	background-color: #06EFE5;
}

.question-toranj input[type="radio"] {
	margin-right: 5px; 
}
.info_emergency a {
	color: #fff;
	font-size: 16px;
	display: block;
	text-align: left;
}
.panel-info .panel-heading {
	background: #0391ff;
	border-radius: 0;
}

.panel-info .panel-title a {
	color: #fff;
}
.header-title .intro {
	font-size: 20px;
	margin: 12px 0 10px 0;
}

.header-title .intro span {
	color: #f13333;
}

.lesson-selected:before, .lesson-selected:after {
	content: " ";
	display: table;
	clear: both;
}

.lesson-selected {
	border-bottom: 1px solid silver;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

.lesson-selected i {
	font-size: 25px;
	vertical-align: middle;
	margin-left: 10px;
	color: #dc1919;
}

.lesson-selected .lesson-unselect, 
.lesson-selected .lesson-isselect {
	padding-right: 30px;
	float: left;
}


.lesson-selected .btn, .lesson-unselected .btn {
	padding: 5px 15px;
	line-height: 20px;
}


.lesson-unselected:before, .lesson-unselected:after {
	content: " ";
	display: table;
	clear: both;
}

.lesson-unselected {
	border-bottom: 1px solid silver;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

.lesson-unselected i {
	margin-left: 10px;
	font-size: 25px;
	vertical-align: middle;
	color: #dc1919;
}

.lesson-title {
	float: right;
}

.lesson-teacher {
	float: right;
	padding-right: 20px;
}

.lesson-select {
	float: left;
}

.lesson-isselect span.label {
	border-radius: 0;
	position: relative;
	padding: 3px 15px 3px 10px;
}

.lesson-isselect span.label:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 0px solid transparent;
	border-top: 8px solid #125512;
	bottom: -8px;
	right: 0;
}

.breadcrumb {
	background: transparent !important;
	border-radius: 0 !important;
	border-bottom: 1px solid;
}

.breadcrumb a {
	color: #0391ff;
}

.player-wrap #container_wrapper {
	margin: 0 auto;
}

.player-wrap h4 {
	text-align: center;
	margin: 30px 0 40px 0;
}

header {
	box-shadow: 1px 1px 5px 2px silver;
}


.gallery-selection {
	margin-top: 30px;
}

.gtype-title {
	font-size: 18px;
	font-weight: bold;
	border-bottom: 5px solid #32C1CE;
	margin-bottom: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	display: block;
	color: #32C1CE;
	box-shadow: 1px 1px 5px 1px #000;
	background: #242424;
	text-align: center;
}

.tv-gallery-box:before, .tv-gallery-box:after {
	content: " ";
	display: table;
	clear: both;
}

.tv-gallery-box {
	padding-bottom: 10px;
	padding-top: 10px;
	padding: 10px;
	box-shadow: 2px 2px 5px 0px #777;
	background: #385274;
	background-image: linear-gradient(-15deg,#385274 40%,#205fad 60%,#49a8b9 100%);
	margin-bottom: 20px;
	transition: all .6s ease;
}
.user-action > li{
	height: 30px;
	margin-top: 10px;
}

.tv-gallery-box .tv-gallery-img {
	width: 40%;
	float: right;
	overflow: hidden;
}

.tv-gallery-box .tv-gallery-info {
	float: right;
	width: 60%;
	padding: 0 10px;
	line-height: 25px;
}

.tv-gallery-box .tv-gallery-img img {
	width: 100%;
	padding: 0;
	border: none;
	border-radius: 0;
	max-height: 130px;
	transition: .7s;
}

.tv-gallery-box:hover .tv-gallery-img img {
	transform: scale(1.1);
}

.tv-gallery-info a {
	color: #eee;
}

.tv-gallery-info a:hover {
	color: #fff;
}

.tv-gallery-info .tv-gallery-title {
	font-size: 16px;
	font-weight: 600;
}

.gtype-more {
	text-align: center;
}
.gtype-more a {
	box-shadow: 0px 0px 2px 1px #000;
	padding: 5px 60px;
	background: #242424;
	color: #fff;
}

.gtype-more a:hover {
	background: #32C1CE;
	color: #fff;
}

.tv-gallery-box:hover {
	box-shadow: 4px 6px 3px 0px #c5c5c5;
}

.page-title span {
	font-size: 25px;
	color: #fff;
	font-weight: 600;
}
.info_emergency a {
	color: #fff;
	font-size: 16px;
	display: block;
	text-align: left;
}

.su-title .alert {
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}

.just-description {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #eee;
	border-radius: 4px;
	padding: 10px 4px;
	border-color: #f5e79e;
	background-color: #fcf8e3;
}

.survey-questions td {

	padding-right: 5px; 
	padding-left: 10px;
}


#eval td {
	padding-right: 5px;
	padding-left: 12px;
}


.edu-img, .pcitem-img , .video-back-link {
	height: 100px;
	background-size: cover;
	background-position: center;
}

.edu-title h4 , .pcitem-title h4 , .video-back-link .video-title{
	text-align: center;
	font-size: 15px;
	margin: 15px 0 10px 0;
	position: relative;
	border-bottom: 1px solid silver;
	padding-bottom: 15px;
}

.edu-title h4:before , .pcitem-title h4:before , .video-back-link .video-title:before {
	content: "";
	position: absolute;
	width: 50%;
	height: 3px;
	background: #54bef2;
	bottom: 0;
	right: calc(50% - 25%);
}

.edu-desc , .pcitem-desc , .video-desc {
	text-align: justify;
	text-justify: auto;
}
.testimonial-img {
	height: 180px;
	background-size: cover;
	background-position: center;
}
.peyment-num {
	margin-bottom: 15px;
}


.aboutArea,.aboutTitle,.aboutImage,.mainContent,.menuFooter,.footer{
	width:100%;
	display:block
}
.aboutArea,.footer{
	padding:35px 0 40px;
	background:#222c34;
	background:linear-gradient(to right,#222c34 0%,#2a3a46 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#222c34',endColorstr='#2a3a46',GradientType=1 )
}
.aboutTitle>h2{
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	font-weight:700;
	font-size:26px;
	color:#fff;
	text-transform:uppercase;
	margin:0 0 25px;
	direction:rtl;
}

@media(max-width:767px){
	.aboutTitle>h2{
		font-size:20px
	}
}
.aboutImage{
	position:relative;
	direction:rtl;
	text-align: center;
	border: 1px solid #ddd;
}
.aboutImage img{
	max-width:100%;
	height: 150px;
	margin: 0 auto;
}

.captionLink {
	width: 100%;
	display: block;
	padding: 10px 0;
	background-color: rgba(34, 34, 34, 0.2);height: 68px;
}

.aboutImage .overlay{
	position:absolute;
	top:0;
	left:0;
	bottom:44px;
	width:100%;
	padding:10px 20px;
	text-align:center;
	background:0 0;
	bottom: 0;
	transition:background .3s;
}
@media(max-width:479px){
	.aboutImage .overlay{
		display:none
	}
}
@media(min-width:768px){
	.aboutImage .overlay{
		text-align:left;
		padding:10px;
		bottom:30px
	}
}
@media(min-width:992px){
	.aboutImage .overlay{
		bottom:36px
	}
}
@media(min-width:1200px){
	.aboutImage .overlay{
		bottom:0;
	}
}
.aboutImage .overlay p{
	font-size:14px;
	line-height:23px;
	margin:0;
	color:#fff;
	opacity:0;
	-webkit-transform:translate(0,30px);
	transform:translate(0,30px);
	transition:opacity .3s,-webkit-transform .3s;
	transition:opacity .3s,transform .3s;
	transition:opacity .3s,transform .3s,-webkit-transform .3s;
	font-weight:400
}
@media(min-width:768px){
	.aboutImage .overlay p{
		font-size:11px;
		line-height:16px
	}
}

@media(min-width:1200px){
	.aboutImage .overlay p{
		font-size:14px;
		line-height:23px;
		text-align:right
	}
}
.aboutImage:hover .overlay{
	background:rgba(0,0,0,.45);
	transition:background .3s
}
.aboutImage:hover .overlay p{
	opacity:1;
	transition-delay:.1s;
	-webkit-transform:translate(0,0);
	transform:translate(0,0)
}

.img-slider-box {
	margin: 20px 0;
}

#top-news-slider div.item img {
	height: 380px;
	max-width: 100%;
}

#top-news-slider div.item  {
	text-align: right;
}

.slider-news {
	overflow: hidden;
}
.carousel-control {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	top: calc(50% - 25px);
	transition: .3s all ease-in-out;
}

.carousel-control i {
	font-size: 50px;
}

.carousel-control.left {
	left: -150px;
}

.carousel-control.right {
	right: -150px;
}

#top-news-slider:hover .carousel-control.left {
	left: 0;
}

#top-news-slider:hover .carousel-control.right {
	right: 0;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: rgba(238, 238, 238, 0.7);
}
.title-home a {
	color: #fff;    
}
.searchBox {
	padding-top: 8px;
}

.img-period-box, .period-col{
	overflow: hidden;
	position: relative;
}
/*.img-period-box:before{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgb(61, 82, 216, 0.25);
content: '';
-webkit-transition: -webkit-transform 0.5s;
transition: transform 0.6s;
-webkit-transform: scale3d(1.7,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
transform: scale3d(1.7,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}*/
/*.title-box-edu{
color:#fff;
}*/
.img-period-box:hover:before{
	-webkit-transform: scale3d(1.7,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.7,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
.separator-box.t-box  {
	height: 40px;
	border-radius: 0 0px 40px 40px;
	background-color: rgba(255, 255, 255, 0.62);
}

.t-box  {
	color: #000;
	font-size: 20px;
	padding-top: 5px;
}
.footer-social {
	text-align: center;
}

.footer-social > div {
	display: inline-block;
	padding: 15px 8px;
}

.footer-row-links {
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 0px 0 40px 40px;
}

.intro span {
	color: #f13333;
}

.white-back {
	background-color: rgba(255, 255, 255, 0.75);
}

.profile-container {
	padding: 40px 0 60px;
	position: relative;
}

.notif-btn{
	position: absolute;
	z-index: 100;
	left:25px;  
	text-align: center;
	top: 0;
	vertical-align: middle;
	padding-top: 13px;
}
.badge-important {
	background-color: #1454a4;
	position: absolute;
	left: 20px;
	top: 15px;
	color: #fff;
	line-height: 15px;
	vertical-align: middle;
}
#ddlTerm {
	width: 100%;
}

.teacher-text .w-image {
	box-shadow: 5px 5px 3px #aaa;
}
.partnersLogoSlider img {
	box-shadow: 0px 10px 5px #a6a6a6;
}
.lesson-box {
	margin: 20px 0;
}
.search-box {
	margin-top: -5px;
}

.title-img img {
	width: 60px;
	height: 60px;
}


.title-holder .title-img {
	overflow: hidden;
	/* padding-right: 5px;
	text-align: left;*/
}

.camera-caption {
	position: absolute;
	bottom: 0;
	text-align: right;
	left: 0;
	right: 0;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 0 10px;
}

.carousel-text a, .carousel-text h4, .carousel-text p {
	color: #222;
}
.teacher-text .w-image {
	position: relative;
	overflow: hidden;
}

.thumbnail {

	min-height: 248px;
}

.middle {
	transition: .5s ease;
	opacity: 0;
	position: absolute;
	height: 100%;
	/* top: 50%;
	left: 50%;*/
	left: 0;
	bottom:0;
	/* transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);*/
	text-align: center;
}

.teacher-text:hover img {
	opacity: 0.3;
}

.teacher-text:hover .middle {
	opacity: 1;
}

.text {
	/* background-color: #4CAF50;
	color: white;
	font-size: 16px;
	padding: 16px 32px;*/
	background-color: #29b386;
	color: white;
	font-size: 16px;
	padding: 8px 24px;
	bottom: 0;
	position: absolute;
	width: 100px;
	left: 0;
}
.title-more-on-this {
	float: left;
}

.carousel-text {
	direction: rtl;
}
.news-img-arch {
	width: 25%;
	float: right;
	padding: 12px;
}
.news-img-arch img {
	max-width: 100%;
	max-height: 200px;
}
.news-content-arch {
	overflow: hidden;
	padding: 4px 10px;
}
.search-box .txtq {
	border-radius: 8px;
}

.demo-files a img {
	max-width: 100%;
	height: 200px;
}
.title-holder{
	height: 60px;
}

.logo{
	display: inline-block;
	margin-top: -98px;
	float: left;
	margin-left: -35px;
	margin-top: -10px;

}
.search, .search-wrapper {
	height: 220px;
}
.search, .search-wrapper {
	visibility: hidden;
	max-height: 0;
	height: 300px;
	transition: all .4s;
	-webkit-transition: all .4s;
	transition-delay: 0s;
	transition-delay: .2s;
	-webkit-transition-delay: .2s;
	overflow: hidden;
}
.active-search .search-wrapper, .active-search.search {
	max-height: 300px;
	visibility: visible;
}
.search, .search-wrapper {
	height: 220px;
}
.search-wrapper {
	background: #373b43;
	position: fixed;
	width: 100%;
	z-index: 150;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.close-s {
	opacity: 1;
	width: 35px;
	height: 35px;
	top: 22px;
	right: 28px;
	transform: translateX(7px);
	-webkit-transform: translateX(7px);
	background: url(/files/honarland/background/close.png) center no-repeat;
	background-size: 10px;

}
.close-s, .search-submit {
	position: absolute;
	cursor: pointer;
}
.active-search .search-wrapper, .active-search.search {
	visibility: visible;
}
.search, .search-wrapper {
	visibility: hidden;
}
.active-search .search-wrapper input[type="text"] {
	transform: translateX(0);
	-webkit-transform: translateX(0);
	opacity: 1;
	transition: transform .6s ease,opacity .2s ease .2s;
	-webkit-transition: transform .6s ease,opacity .2s ease .2s;
	transition-delay: 0s, 0.2s;
	transition-delay: .3s;
	-webkit-transition-delay: .3s;
}
.search-wrapper input[type="text"] {
	cursor: text;
	background: 0 0;
	border: none;
	color: #e4e4e4;
	font-family: Roboto,sans-serif;
	font-weight: 300;
	font-size: 1.25em;
	width: 100%;
	height: 60px;
	text-indent: 0;
	padding: 0 0 0 10px;
	opacity: 0;
	transform: translateX(300px);
	-webkit-transform: translateX(300px);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.active-search .search-submit {
	opacity: .5;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	transition: transform .6s ease,opacity .2s ease .2s;
	-webkit-transition: transform .6s ease,opacity .2s ease .2s;
	transition-delay: 0s, 0.2s;
	transition-delay: .4s;
	-webkit-transition-delay: .4s;
}
.search-submit {
	right: 0;
	top: 8px;
	width: 50px;
	height: 50px;
	background: url(/files/honarland/background/search.svg) center no-repeat;
	background-size: 10px;
	background-size: 18px;
	border: none;
	padding: 0;
	margin: 0;
	/*  transform: translateY(40px);
	-webkit-transform: translateY(40px);*/
	opacity: 1;
}
.close-s, .search-submit {
	position: absolute;
	cursor: pointer;
}
.close-s::after, .close-s::before {

	position: absolute;
	background: #fff;
	height: 35px;
	width: 1px;
	left: 20px;
}
.close-s::after {
	/*  transform: rotate(45deg);
	-webkit-transform: rotate(45deg);*/
}
.close-s::after, .close-s::before {

	position: absolute;
	background: #fff;
	height: 35px;
	width: 1px;
	left: 20px;
}
#search-button {
	height: 40px;
	width: 50px;
	float: right;
	background: url(/files/honarland/background/search.svg) center no-repeat;
	background-size: 10px;
	background-size: 18px;
	cursor: pointer;
	position: relative;
	margin-top: -10px
}
#search-button:hover,.add-collaborator,.color-f ul li a,.dir-vote,.h-social ul li a,.pro-social li a,.remove-collaborator,.share-web ul li a,.submit-site,.web-vote,a.view-site,ul.colors li a,ul.f-social li a {
	transition:opacity .25s ease-in-out;
	-moz-transition:opacity .25s ease-in-out;
	-webkit-transition:opacity .25s ease-in-out
}
.active-search .s-align {
	margin-top: 65px;
}
.s-align {
	/* height: 0;*/
	overflow: hidden;
	max-width: 1050px;
	margin: 0 auto;
	margin-top: 0px;
	padding: 0;
	position: relative;
}
.period-col {
	text-align: center;
}
.period-edu p {
	margin-bottom: 0;
}
.user-action > li > a {
	/*   border-left: 1px solid #ccc;*/

	line-height: 5px;
	padding-left: 5px;
	padding-right: 5px;
	height: 5px;
}
.title-box-edu {
	height: 45px;
	vertical-align: middle;
	padding: 5px;
	color: #3b55d9;
	font-weight: 600;
	text-align: center;
}
.active-search .search-submit {
	opacity: .5;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	transition: transform .6s ease,opacity .2s ease .2s;
	-webkit-transition: transform .6s ease,opacity .2s ease .2s;
	transition-delay: 0s, 0.2s;
	transition-delay: .4s;
	-webkit-transition-delay: .4s;
}
.search-submit {
	right: 0;
	top: 8px;
	width: 50px;
	height: 50px;
	background: url(/files/honarland/background/search.svg) center no-repeat;
	background-size: auto auto;
	background-size: 18px;
	border: none;
	padding: 0;
	margin: 0;
	transform: translateY(40px);
	-webkit-transform: translateY(40px);
	opacity: 0;
}
.search-wrapper input[type="text"] {
	float: right;
	position: relative;
	width: calc( 100% - 50px );
	border-bottom: 1px solid #807e7e;
}
.search-submit{
	float: left;
	position: relative;
	height: 52px;
	border-bottom: 1px solid #cacaca;
}
.user-action > li {
	border-left: 1px solid #ccc;

}
.user-action > li:nth-last-child(1) {
	border-left: none;
}
.page-img img{
	border: 10px solid #ccc;
}
.user-profile{
	background: #fff;
}
.profilepage{
	margin-top: 30px;
}
.menu-footer{
	text-align: center;}
.btn-success-login{
	width: 100%; 
	height: 55px;
	border-radius: 0;margin-bottom: 15px;text-align: center;
	line-height: 40px;
}
.box-img a {
	display: block;
	width: 100%;
	text-align: center;
}
.box-img img {
	height: 120px;
}
.box-text {
	text-align: center;
}
.period-color-middle{padding-bottom: 10px;}
.period-color-middle .slick-next{right: -20px !important;}
.period-color-middle .slick-prev{left:-20px !important;}
.taliaNews-Items  .news-lead h3 {
	margin-top: 5px;
	font-size: 15px;
	font-weight: 600;
	color: #3d53d9;
	margin-bottom: 5px;
}
.news-lead p {
	font-size: 13px;
	text-align: justify;
}
.img-slider-v{
	width: 200px!important; 
	border: 1px solid #ededed;
	border-radius: 3px;
}

.title-link{
	width: 80%;
	float: left;
}
.modal-body ul{list-style: none;}
.modal-body ul li {width: 32%;float: right;text-align:center;padding:3px;}
.modal-body ul li a{width:100%;float:right;}
.modal-body ul li img{width: 100%; float:right;}
.modal-body ul span{font-size: 14px; color:#1809a6;}
.modal-body ul li:hover{opacity: 0.7;}
.modal-header{border:none;}
.modal-footer{border:none;}
#paymentTable {text-align: center;}
#paymentTable th{text-align: center;background:#e0e0e0}
.preload {
	position: fixed;
	background: #F4FBFB;
	width: 100%;
	height: 100%;
	z-index: 100000;
	text-align: center;
	padding-top: 15%;
}
.preload.out {
	display: none;
}
.svg-preload {
	max-width: 80px;
	margin: 0 auto;
	position: relative;
}
.preload-img {
	width: 100%;
	margin: 0 auto;
}
.svg-preload i {
	position: absolute;
	font-size: 175px;
	left: -78px;
	top: -50px;
	color: #3e50a2;
}
.form-control{
	height: auto !important;
}
input[type="radio"], input[type="checkbox"]{
	margin-left: 5px;
	line-height: 25px;
	vertical-align: middle;
	margin-right: 5px;
}
span.form-control label{
	width: 93%;
}
span.form-control{
	display: inline-block;
}
.slide {
	margin-top: 15px;
}
.panel-heading-h{border: 1px solid #807e7e;
}
div[id$="Panel_CashPayment"] table td:last-child {
	background: #f5f5f5;
	padding: 18px 20px;
	text-align: center;
}
.GoTOBuyBtn {
	background: transparent;
	border: 0;
	display: table;
	margin: 0 auto;
	max-width: 100%;
}
.GoTOBuyBtn img {
	width: 215px;
}

@media screen and (max-width: 1199px){
	#search-button, .social-network-item, #main-nav {
		float: left;
	}
	#main-nav2 {
		float: right;
	}
	.logo {
		width: 240px;
		position: absolute;
		right: calc(50% - 120px);
		top: 0;
	}
	.header_inner {
		width: 100%;
		text-align: center;
	}
	#main-nav {
		float: none;

	}
	.title-link {
		padding: 0 5px;
	}
	.menu-footer ul {
		float: none;
		width: auto;
	}

}
@media screen and (max-width: 991px){

	.logo {
		width: 240px;
		position: absolute;
		top: -40px;
		right: unset;
	}
	.period-edu .image-box-edu img {
		min-height: 115px;
	}
	.just-news-titles .taliaNews-Items .news-lead p {
		max-height: 50px;
		overflow: hidden;
	}
	[dir='rtl'] .slick-prev, [dir='rtl'] .slick-next, .single-item1 button.slick-next, .single-item1 button.slick-prev {
		left: 10px !important;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		text-align: center;
		background-color: #d6d6d6;
		background-position: 0px -323px !important;
	}
	[dir='rtl'] .slick-next, .single-item1 button.slick-next {
		background-position: 2px -296px !important;
		right: 10px !important;
	}
	.taliaNews-Items .news-lead h3 {
		font-size: 16px;
	}
	.taliaNews-Items .news-lead p{
		font-size: 10px;
	}
}
@media screen and (max-width: 767px){
	#search-button {
		position: absolute;
		left: 60px;
		bottom: -55px;
		z-index: 99;
	}
	.icon-bar {
		background: #fff;
	}
	#main-nav2 {
		display: none;
	}
	.logo {
		right: 10px;
		top: 10px;
	}
	.toggle-menu {
		float: left;
	}
	p.title-home {
		width: 100%;
		border-radius: 0;
	}
	.select2-container {
		max-width: 100%;
	}
	.footer-row img {
		max-width: 100%;
	}
	.top-menu .registerLogin {
		position: inherit;
	}
	#main-nav2 {
		display: inline-block;
		position: absolute;
		left: 130px;
		bottom: 10px;
		z-index: 999;
		text-align: left;
	}
	#main-nav2 .user-action {
		width: auto;
	}
	#main-nav2 .user-action li {
		display: inline-block;
	}
	.main-header {
		position: relative;
	}
	.logo {
		width: 160px;
		position: absolute;
		right: 10px;
		top: 7px;
		margin: 0;
	}
	.img-slider-v{
		width: 100%!important; 

	}
}
@media screen and (max-width: 500px){

	.slider-news {
		margin-top: 60px;
	}
	.col-img-lesson img {
		width: 100%;
	}
	.top-menu .socialNetwork ul {
		display: none;
	}
	#search-button {
		bottom: -64px;
	}
	#main-nav2 {
		left: 30px;
		top: 0;
		bottom: auto;
	}
	.item-class img{
		width: 100% !important;
		height: 100% !important;
	}
}
.news-img img{
	width: 100%;
	height: 100%;
}
.news-text-full img{
	width: 100%;
	height: 100%;
}
.td-module-thumb img{
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 150px;
	padding: 5px 10px;
}
.archivenewss{
	border: 1px solid #ccc;
	padding-top:20px
}
.td-module_wrap{
	display: flex;
	flex-wrap: wrap;
}
.td-module-thumb{
	flex:.5
}

.item-details{
	flex:2;
	padding-right: 15px;
}
@media screen and (max-width: 767px){
	.td-module_wrap{
		display: block;
	}
}
.table-responsive .table {
	max-width: none;
}
.modal-content {
	margin-top: 4px;
	padding-top: 7px;
}
.sm-new{
	margin-right: 27px;
	margin-bottom: 8px;
}
.one-rule{
	margin-bottom: 10px;
}
.news-container{
	background: #fff;
	box-shadow: 1px 1px 9px 2px #8e8e8e;
	padding: 17px;
}
.news-title{
	font-size: 20px;
	color: black;
	font-weight: 600;
}
.news-row {
	margin-bottom: 10px;
	background: #fff;
	padding: 10px;
	box-shadow: 0 0px 11px -1px #737373;
}
.img.w-img-news{
	width: 100%;
	height: 79px;
}
iframe{
	width: 100%;
}




@media screen and (max-width: 420px){

	.row {
		margin-right: 0;
		margin-left: 0;
	}
	.title-holder a {
		text-align: justify;
		padding-left: 5px;
		font-size: 13px;
	}
	.slider-news {
		margin-top: 60px;
	}
	.slick-prev.slick-arrow {
		display: none !important;
	}
	.slick-next.slick-arrow {
		display: none !important;
	}
	.period-edu .image-box-edu img {
		max-height: 290px;
	}
	.title-box-edu {
		font-size: 13px;
		font-weight: 600;
		color: #3b55d9;
		text-align: center;
		height: 42px;
	}

	.img-period-box .description {
		padding: 3px 7px;
		margin-bottom: 10px;
		height: 110px;
		text-align: justify;
		font-size: 13px;
	}
	.slick-dots {
		display: none !important;
	}
	.img-box-teacher .w-title {
		font-size: 15px;
		font-weight: 600;
	}
	.teacher-text a {
		color: #fff;
		font-size: 13px;
		font-weight: 600;
	}
	.text {
		background-color: #29b386;
		width: 90px;
	}
	.partnersLogo {
		padding: 0 80px;
	}
}